@charset "utf-8";

.wrap,
.books .wrap {
	background:transparent;
	/*background: #fff url(../images/home/page_jack_banner201410.jpg) center 0px no-repeat;*/
	/*background-attachment: fixed;*/
	cursor:pointer;
}

html {
	background: #fff url(../images/home/page_jack_banner201410.jpg) center 190px no-repeat;
	/*background-attachment: fixed;*/
}

.main {
	cursor:default;
}

.footer_top {
	background-color:#f3f3f3;
}

.footer {
	width:998px;
	margin:auto;
	padding-bottom:0;
}